/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/



@import url( '../x/framework/css/site/stacks/integrity-light.css' );


body {
background-color: #f9f9fa;
}


.x-topbar {
  position: relative;
  min-height: 46px;
  border-bottom: 0px solid #f2f2f2;
  background-color: #323A45;
  z-index: 1031;
}


.topbar-menu  {
   text-transform: uppercase;
   font-size: 12px;
   list-style:none;
   float: right;
   margin: 13px 10px 0 0;
	
}


.topbar-menu > li {
   float:left;
   padding: 0 10px 0 10px;
}

.topbar-menu > li > a {
    color: #7E8890;
    font-weight:400;
}

.topbar-menu > li > a:hover {
    color: #FFFFFF;
    font-weight:400;
}

.x-navbar {
    box-shadow: none;
    border-bottom: 1px solid #E4E4E4;
}




.featured-ProductsNav {
    text-transform: uppercase;
    margin-right: 20px;
}

.contentStrip-white {
    border-top: solid 1px #E4E4E4;
    border-bottom: solid 1px #E4E4E4;
    margin-bottom: 0px !important;
}

.colBorder {

/*border-right: solid 1px #E4E4E4;
margin-right: 4%;
padding-right: 4%;*/

    
}


.vc_icon_element {
  margin-bottom: 25px !important;
}

.colIcon {

}



.x-sidebar.widget > h4 {
	color: #000 !important;
	font-weight: 400;
	font-size: 130%;
	text-decoration:capitalize;
	
	
}


.widget {
  text-shadow: none;
  color: #7E8890 !important;
}



.widget ul {
  overflow: hidden;
  margin-left: 0;
  border: none;
  list-style: none;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
}

.widget ul li {
  border: none;
  /*padding: 0.65em 0.85em;*/
  line-height: 1.5;
  box-shadow: none;
  -webkit-transition: none;
  transition: none;
  background-color: transparent;
}

.widget_nav_menu ul li a {
  display: block;
  border-bottom: none;
  background-color: transparent !important;
  padding: 0.40em 0;
  box-shadow: none;
  color: #7E8890 !important;
}

.widget_nav_menu ul li a:hover {
 background-color: transparent !important;
 color: #2f7bbd !important;
}

.widget_nav_menu .current-menu-item>a {
  background-color: transparent !important;
}

.widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before {
  content: none !important;
  padding-right: 0 !important;
}

.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
  text-shadow: none !important;
}

.x-btn.x-btn-small {
  padding: 0.643em 1.143em 0.643em;
  font-size: 14px;
}

.mediaCol {
   min-height: 59px;
}

.mediaLogo {
  vertical-align: middle;
  margin-bottom: 0px;
  }


.x-colophon {
	position: relative;
	border-top: 0px solid #d4d4d4;
	background-color: #191D22;
	box-shadow: none;
}

.x-colophon.top {
	padding: 3.0% 0;
}

/* WOOCOMMERCE CUSTOM STYLES*/

.woocommerce li.product, 
.woocommerce-page li.product {
  float: left;
  overflow: hidden;
  position: relative;
  margin: 0 4% 4.5% 0;
  padding: 0;
  text-align: center;


}

.woocommerce li.product .entry-header h3 {
	font-size: 90% !important;
	font-weight:400 !important;
padding-bottom: 0.7em !important;
padding-top: 1.25em !important;
}


.woocommerce li.product .entry-header .price>.amount, .woocommerce li.product .entry-header .price>ins>.amount, .woocommerce-page li.product .entry-header .price>.amount, .woocommerce-page li.product .entry-header .price>ins>.amount {
  font-size: 18px !important;
  font-weight: 600 !important;
  color: #fff;
}

.woocommerce li.product .entry-wrap {
	text-align: center !important;
	border:0;
margin: 0 2% 0 2%;



}

.has-post-thumbnail .entry-wrap {

}

.woocommerce li.product .entry-featured img {
   opacity:1.0;
padding: 2%;

  border: solid 1px #D4D4D4 !important;
}




.woocommerce li.product .entry-featured, 
.woocommerce-page li.product .entry-featured {
  overflow: hidden;
  z-index: 0;

}

.entry-wrap {
  display: block;
  padding: 60px;
  /*background-color:transparent !important;*/
  border-radius: 4px;
  box-shadow: 0 0.10em 0.10em 0 rgba(0,0,0,0.10);
  border: solid 1px rgba(0,0,0,0.08);
}

 .woocommerce li.product .entry-wrap,
 .woocommerce-page li.product .entry-wrap {
  position: absolute !important;
  top: calc(100% - 5.5em)!important;
border-top: solid 3px #FFF;

  left: 0 !important;
  right: 0 !important;
  bottom: auto !important;
  padding: 0 !important;
  font-size: 14px !important;
  background-color: transparent !important;
  -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1)!important;
  transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1)!important;

}


.woocommerce li.product:hover .entry-wrap, 
.woocommerce-page li.product:hover .entry-wrap {
  top: calc(100% - 9.5em) !important;

}


.woocommerce li.product .entry-wrap:before, 
.woocommerce-page li.product .entry-wrap:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 50em;
  background-color: rgba(0,0,0,0.7) !important;
  z-index: 0;
  -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
}




/* JSCOMPOSER/ WPBAKERY CUSTOM STYLES*/
.vc_icon_element-color-blue {
color: #3888CE !important;
}